version 7.3 , Postgresql 12 et PHP 7.4

Recoupe toutes les discussions à propos de Noalyss
Répondre
Avatar du membre
dany2
Administrateur du site
Messages : 385
Enregistré le : mar. nov. 14, 2017 10:35 pm

version 7.3 , Postgresql 12 et PHP 7.4

Message par dany2 » sam. mai 23, 2020 10:38 am

Bonjour,

J'ai remarqué que pour installer avec PHP 7.4 ,il ne faut pas installer php-gettext , ce module est inclus

Pour postgresql 12 et supérieur , il faut corriger un fichier :

Le fichier noalyss/include/patch/upgrade36.sql doit être remplacé par celui qui est joint
Fichiers joints
upgrade36.zip
(3.54 Kio) Téléchargé 34 fois

cbriard
Messages : 20
Enregistré le : ven. mars 09, 2018 8:37 am

Re: version 7.3 , Postgresql 12 et PHP 7.4

Message par cbriard » mer. juin 10, 2020 2:17 pm

noalyss/include//SQL//patch/upgrade36.sql ?

Avatar du membre
dany2
Administrateur du site
Messages : 385
Enregistré le : mar. nov. 14, 2017 10:35 pm

Re: version 7.3 , Postgresql 12 et PHP 7.4

Message par dany2 » mer. juin 10, 2020 2:46 pm

c'est déjà dans la version 7.4 , donc autant faire d'une pierre 2 coups :-)

Répondre